## ros-noetic-mongodb-store-msgs 0.6.0

=== debian/changelog ===
ros-noetic-mongodb-store-msgs (0.6.0-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Mon, 19 Sep 2022 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.5.2-1focal) focal; urgency=high

  * Contributors: Nick Hawes, Shingo Kitagawa, Volker Gabler

 -- Nick Hawes <nickh@robots.ox.ac.uk>  Sun, 10 Nov 2019 23:00:00 -0000

ros-noetic-mongodb-store-msgs (0.5.1-1focal) focal; urgency=high

  * Merge remote-tracking branch 'orginal/melodic-devel' into melodic-devel-py3
  * Contributors: Volker Gabler

 -- Nick Hawes <nickh@robots.ox.ac.uk>  Thu, 27 Jun 2019 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.5.0-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Wed, 19 Dec 2018 23:00:00 -0000

ros-noetic-mongodb-store-msgs (0.4.5-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Thu, 27 Jun 2019 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.4.3-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Wed, 03 Apr 2019 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.4.2-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Sun, 03 Jun 2018 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.4.1-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Mon, 28 May 2018 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.4.0-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Tue, 22 May 2018 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.3.8-1focal) focal; urgency=high

  * Merge pull request #220 <https://github.com/strands-project/mongodb_store/issues/220> from furushchev/replication-with-query
    Replication with query
  * mongodb_store_msgs: add query slot to MoveEntries action
  * Merge remote-tracking branch 'origin/kinetic-devel' into fix/encode-utf8
  * Merge remote-tracking branch 'origin/kinetic-devel' into option-query-extra
    Conflicts:
    mongodb_store/scripts/message_store_node.py
  * Merge pull request #215 <https://github.com/strands-project/mongodb_store/issues/215> from furushchev/remove-dup-projection
    mongodb_store: Remove duplicated codes for projection
  * mongodb_store: remove duplicated codes for querying with projection
  * Contributors: Furushchev, Nick Hawes

 -- Nick Hawes <nickh@robots.ox.ac.uk>  Tue, 01 May 2018 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.3.7-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Wed, 13 Dec 2017 23:00:00 -0000

ros-noetic-mongodb-store-msgs (0.3.6-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Wed, 13 Sep 2017 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.3.5-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Sat, 02 Sep 2017 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.3.4-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Sat, 02 Sep 2017 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.3.3-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Fri, 01 Sep 2017 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.3.2-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Wed, 30 Aug 2017 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.3.1-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Wed, 23 Aug 2017 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.3.0-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Wed, 23 Aug 2017 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.2.2-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Tue, 27 Jun 2017 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.2.1-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Tue, 27 Jun 2017 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.2.0-1focal) focal; urgency=high

  * indigo-0.1.30
  * updated Changelogs
  * indigo-0.1.29
  * updated Changelogs
  * [mongodb_store_msgs] add Insert.msg
  * indigo-0.1.28
  * updated Changelogs
  * indigo-0.1.27
  * updated Changelogs
  * Contributors: Nick Hawes, Yuki Furuta

 -- Nick Hawes <nickh@robots.ox.ac.uk>  Tue, 27 Jun 2017 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.1.30-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Thu, 22 Jun 2017 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.1.29-1focal) focal; urgency=high

  * [mongodb_store_msgs] add Insert.msg
  * Contributors: Nick Hawes, Yuki Furuta

 -- Nick Hawes <nickh@robots.ox.ac.uk>  Sun, 18 Jun 2017 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.1.28-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Tue, 08 Nov 2016 23:00:00 -0000

ros-noetic-mongodb-store-msgs (0.1.27-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Mon, 31 Oct 2016 23:00:00 -0000

ros-noetic-mongodb-store-msgs (0.1.26-1focal) focal; urgency=high

  * Created a new service for querying with projections
  * Projection field to the queries is added
  * indigo-0.1.25
  * Updating changelogs
  * indigo-0.1.24
  * updated Changelogs
  * Contributors: Nick Hawes, hkaraoguz

 -- Nick Hawes <nickh@robots.ox.ac.uk>  Thu, 13 Oct 2016 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.1.25-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Wed, 27 Apr 2016 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.1.24-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Mon, 18 Apr 2016 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.1.23-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Mon, 18 Apr 2016 22:00:00 -0000

ros-noetic-mongodb-store-msgs (0.1.22-1focal) focal; urgency=high

  * indigo-0.1.22
  * updated Changelogs
  * Contributors: Nick Hawes

 -- Nick Hawes <nickh@robots.ox.ac.uk>  Mon, 22 Feb 2016 23:00:00 -0000

ros-noetic-mongodb-store-msgs (0.1.20-1focal) focal; urgency=high



 -- Nick Hawes <nickh@robots.ox.ac.uk>  Tue, 10 Nov 2015 23:00:00 -0000

ros-noetic-mongodb-store-msgs (0.1.19-1focal) focal; urgency=high




