=== debian/control ===
Source: ros-noetic-mongodb-store-msgs
Section: misc
Priority: optional
Maintainer: Nick Hawes <nickh@robots.ox.ac.uk>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-catkin, ros-noetic-message-generation
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-mongodb-store-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-message-generation, ros-noetic-message-runtime
Description: The mongodb_store_msgs package
